main .parallax-slider {
  padding: 43px 0 10px;
  overflow: hidden;

  .parallax-slider__inner {
    position: sticky;
    top: 0;
    display: flex;
    align-items: center;
    overflow: hidden;
  }

  .parallax-slider__row {
    display: flex;
    flex-direction: column;
    gap: 0;
    padding: 0;
  }

  .parallax-slider__intro {
    width: 100%;
    margin: 0 0 40px;
    text-align: center;
  }

  .parallax-slider__subtitle :is(h1, h2, h3, h4, h5, h6, p),
  .parallax-slider__title :is(h1, h2, h3, h4, h5, h6, p) {
    color: var(--corp-color-neutral-black);
    text-align: center;
    align-items: center;
  }

  .parallax-slider__subtitle :is(h1, h2, h3, h4, h5, h6, p) {
    font-size: var(--corp-type-mobile-tag-1-font-size);
    font-weight: var(--corp-type-mobile-tag-1-font-weight);
    line-height: var(--corp-type-mobile-tag-1-line-height);
    text-transform: uppercase;
    opacity: 0.4;
  }

  .parallax-slider__title :is(h1, h2, h3, h4, h5, h6, p) {
    font-size: var(--corp-type-mobile-display-3-font-size);
    font-weight: var(--corp-type-mobile-display-2-font-weight);
    line-height: var(--corp-type-mobile-display-5-line-height);
    letter-spacing: -0.56px;
  }

  .parallax-slider__title strong {
    color: var(--corp-color-primary);
    font-weight: inherit;
  }

  .parallax-slider__card {
    display: flex;
    flex-direction: column;
    height: 100%;
    aspect-ratio: auto;
    border-radius: 0;
    background: transparent;
    box-shadow: none;
    width: 100%;

    &:hover {
      transform: none;
      box-shadow: none;
    }
  }

  .parallax-slider__media {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 27px 91px;
    overflow: hidden;
    border-radius: 8px;
    background: var(--corp-color-surface-secondary);
  }

  .parallax-slider__picture {
    position: static;
    display: block;
    width: 100%;
    height: 100%;
    background: none;

    img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: contain;
      object-position: center;
      background: var(--corp-color-surface-300);
    }
  }

  .parallax-slider__body {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 24px 0 0;
  }

  .parallax-slider__card-title,
  .parallax-slider__card-title :is(h1, h2, h3, h4, h5, h6, p) {
    color: var(--corp-color-neutral-black);
    font-size: var(--corp-type-mobile-heading-2-medium-font-size);
    font-weight: var(--corp-type-mobile-heading-2-medium-font-weight);
    line-height: var(--corp-type-mobile-heading-2-medium-line-height);
  }

  .parallax-slider__card-desc,
  .parallax-slider__card-desc :is(h1, h2, h3, h4, h5, h6, p) {
    color: var(--corp-color-overlay-black-60);
    font-size: var(--corp-type-mobile-body-3-font-size);
    font-weight: var(--corp-type-mobile-body-3-font-weight);
    line-height: var(--corp-type-mobile-body-3-line-height);
  }

  .parallax-slider__dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin: 32px 0 0;
    list-style: none;
    padding: 0;
  }

  .parallax-slider__dot {
    width: 8px;
    height: 8px;
    padding: 0;
    border: 0;
    border-radius: 50%;
    background: rgb(23 28 143 / 20%);
    display: block;
    flex-shrink: 0;
    &.is-active {
      width: 11px;
      height: 11px;
      border-radius: 22px;
      background: var(--corp-color-primary);
    }
  }

  @media (width >= 768px) {
    padding: 72px 0 96px;

    .parallax-slider__inner {
      margin-bottom: 0;
    }

    .parallax-slider__intro {
      margin-bottom: 45px;
      align-self: center;
    }

    .parallax-slider__subtitle {
      margin-bottom: 16px;

      :is(h1, h2, h3, h4, h5, h6, p) {
        font-size: var(--corp-type-desktop-heading-4-font-size);
        font-weight: var(--corp-type-desktop-heading-4-font-weight);
        line-height: var(--corp-type-desktop-heading-4-line-height);
        letter-spacing: -0.4px;
        opacity: 0.4;
      }
    }

    .parallax-slider__title :is(h1, h2, h3, h4, h5, h6, p) {
      font-size: var(--corp-type-desktop-heading-xxl-font-size);
      font-weight: var(--corp-type-desktop-heading-xxl-font-weight);
      line-height: var(--corp-type-desktop-heading-xxl-line-height);
      letter-spacing: -1.5px;
    }

    .parallax-slider__slide {
      flex-shrink: 0;
    }

    .parallax-slider__body {
      padding-top: 14px;
    }

    .parallax-slider__card-title,
    .parallax-slider__card-title :is(h1, h2, h3, h4, h5, h6, p) {
      color: var(--corp-color-grey-3);
      font-size: var(--corp-type-desktop-heading-4-font-size);
      font-weight: var(--corp-type-desktop-heading-4-font-weight);
      line-height: var(--corp-type-desktop-heading-4-line-height);
      letter-spacing: -0.4px;
    }

    .parallax-slider__card-desc,
    .parallax-slider__card-desc :is(h1, h2, h3, h4, h5, h6, p) {
      color: var(--corp-color-neutral-black);
      font-size: var(--corp-type-desktop-body-3-font-size);
      font-weight: var(--corp-type-desktop-body-3-font-weight);
      line-height: var(--corp-type-desktop-body-3-line-height);
      letter-spacing: -0.42px;
    }

    .parallax-slider__dots {
      display: none;
    }
  }
}
